header {
	display: flex;
	align-items: center;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	font-weight: 600;
	background: #dddde1;
	color: #36373b;
	width: 100%;
	padding-left: 30px;
	height: 75px;
    border: 1px solid gray;
  }